@charset "utf-8";
/* CSS Document */


.list_none{margin: 0;
padding: 0;
list-style: none;
}

.top{ background:#00adef; padding:5px 0; font-family: 'Open Sans';color:#FFF; font-size:13px; text-transform:uppercase; position:relative}
.top a{ padding-right:8px; color:#fff }
.top:after{ content:url(../images/log_bg.png); top:11px;  left:0; right:0; position: absolute;
    text-align: center;
    margin: auto;
    width: 115px; }

.inner_wrap{ width:1200px; max-width:100%; margin:auto}
.top_left{ float:right; padding:4px 0; position: relative;
z-index: 9;}
.top_right{ float:left; position: relative;
z-index: 9; }

.top_left p{ margin:0; padding:10px 0; color:#FFF; font-size:13px; font-family:"Arial Black", Gadget, sans-serif;}
.top_right a{color: #FFF;
font-size: 13px;
margin-right: 5px;
border: 1px solid #fff;
width: 28px;
height: 28px;
border-radius: 50%;
text-align: center;
display: inline-block;
padding: 5px 0;}

.top_right a:hover{ background:#0454a3}

.top_header_left{ float:left; padding-top: 13px;}
.top_icon{ float:left; margin-right:10px; margin-top:5%;}
.top_text{ float:right}
.title{ margin:0; padding: 0;
font-size: 15px !important;
color: #484848;
font-family: 'Roboto', sans-serif;padding-bottom: 1% !important;}
.top_text p{ font-size:14px }

.top_header_right{ float:right; padding-top: 13px;}

.top_header{ padding:10px 0}
.logo2{ margin:auto; text-align:center; position: relative;
margin-top: -28px;}
.menu_outer{background:#323232; border-bottom:5px solid #00adef; }
.menu_inn{ float:left}
.menu_right{ float:right; margin:10px 10px 0 0; position:relative }
.menu_right a.tel_top{ background:#09a0f7; padding:8px 12px; display:inline-block; }
.tele{position: absolute;
top: 57px;
z-index: 999;}
.menu_1 {
    display: none;
}



.content-over-slider .slick-slide .content-section {
    display:none;
}

.lvca-heading {
    padding-top: 55px;margin: 0 auto 35px; position:relative
}

.offer_wrapper  .lvca-heading:after{content:url(../images/heading2.png); top:0px;  left:0; right:0; position: absolute;text-align: center;}


.offer_wrapper .lvca-heading .lvca-title, .offer_wrapper .lvca-heading .lvca-text{ color:#fff;}
.offer_wrapper_inn .vc_general.vc_cta3.vc_cta3-icons-left .vc_cta3_content-container{ padding-left:0 !important; }
.offer_wrapper_inn h2{font-size: 18px; text-transform: uppercase; padding-top:10px; color:#FFF}
.offer_wrapper_inn .vc_general.vc_cta3.vc_cta3-shape-rounded{ padding:0; background:none; border:0; }
.offer_wrapper_inn .wpb_button, .offer_wrapper_inn .wpb_content_element{margin-bottom: 15px;color: #fff;}
.offer_wrapper_inn .vc_cta3-container{ margin-bottom:0 !important}
.offer_wrapper_inn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline{ border-color:#fff !important; color:#FFF !important; margin-bottom:40px !important}


.lvca-heading:after{content:url(../images/heading.png); top:0px;  left:0; right:0; position: absolute;text-align: center;}
.lvca-heading .lvca-title { font-size:24px;font-family: 'Raleway', sans-serif !important; font-weight:normal; margin-bottom:5px}
.lvca-heading .lvca-text {font-size:36px;font-family: 'Raleway', sans-serif !important; font-weight:500;     text-transform: uppercase;}

.about_wrapper h5 {
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 30px;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
    border-color: #6891c4 !important;
    background-color: transparent;
    color: #000 !important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover {
   
    background-color: #6891c4; color:#fff !important;
}
.testimonial .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #07b1f1;
}

.testimonial p{
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
}
.testimonial h3{ color:#141414; font-size:22px}
.testimonial h4{ color:#02aff1; font-size:15px} 
.testimonial .slick-slide img {
    display: block;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 2px solid #000;
    padding: 0;
}

#main-footer h2 {
    color: #FFF;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 30px 0;
}

.foo_left i {
    width: 40px;
    height: 40px;
    background: #00adef;
    border-radius: 50%;
    text-align: center;
    padding-top: 7px;
    font-size: 24px;
}

.foo_info li {
    margin-bottom: 25px;
}

.foo_form textarea, .foo_form input[type=text], .foo_form input[type=password], .foo_form input[type=email], .foo_form select {
    border: 0px solid #ccc;
    background: #4f4f4f;
    font-size: inherit;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 7px;
    width: 100%;
}

.foo_form input[type=submit] {
    background: #00adef;
    font-size: 20px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 30px;
}
.foo_form textarea {
    height: 150px;
    resize: none;
}


.foo_bootom {
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #585858;
    margin-top: 30px; color:#a4a4a4
}
.foo_bootom  p{
    padding: 0 18%;
}

.foo_left {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
}
.foo_right {
    display: inline-block;
    width: 80%;
    vertical-align: top;
}

.bottom_sec { color:#FFF}
.bottom_sec .lvca-image-wrapper{
    background: #fff;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: auto;
    margin-bottom: 25px;
    padding-top: 20px;
}

.bottom_sec .lvca-services.lvca-style1 .lvca-service .lvca-service-text .lvca-title{ color:#FFF}
@media only screen and (max-width:480px){
	.top:after{ display:none}
.top_header_left{ margin-left:9%; float:none}
.top_header_right{ margin-left:9%; float:none}
.top_text {
    float: left;
}
.lvca-heading .lvca-title {
    font-size: 16px;}
.lvca-heading .lvca-text {
    font-size: 26px;}
}